##### other data

install(
    FILES append.kmdr calc.kmdr dcop.kmdr globals.kmdr loop.kmdr
          progressbar.kmdr slots.kmdr strings.kmdr tree.kmdr arrays.kmdr
          cmdline.kmdr dialogs.kmdr initialize.kmdr picview.kmdr
          settings.kmdr statusbar.kmdr table.kmdr widgets.kmdr
          README
    DESTINATION ${DATA_INSTALL_DIR}/kmdr-editor/editor/tutorial
)
